<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://raw.githack.com/eKoopmans/html2pdf/master/dist/html2pdf.bundle.js"></script>
    <script src="index.js"></script>
</head>
<body>
    <div id="invoice">
        <!-- HTML File энд Оруулна уу -->
    </div>
    <Button onclick="generatePDF()">Download</Button>
</body>
</html>